Skip to main content
Interfaces / Salesforce (Legacy)

Sync quote with Salesforce (legacy) interface

This method requires the InterfaceSalesforceLegacy:SyncQuote permission to be associated with your role.

POST
/gb/interface/salesforce-legacy/sync-quote
Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd

Body

application/x-www-form-urlencoded
quote_idstringrequired

Quote Id

Maximum string length: 10
Pattern: ^[1-9]{1}[0-9]*$

Success